/* QuoteIP custom styles */
body { font-family: 'Segoe UI', sans-serif; }
.ui-autocomplete { max-height: 200px; overflow-y: auto; overflow-x: hidden; z-index: 9999; }
.ui-autocomplete .ui-menu-item-wrapper { padding: 6px 12px; }
.group-row { transition: background-color 0.2s; }
.group-row:hover { background-color: #f0f8ff; }
.bg-primary {background-color: #00a65a!important;}
.btn-primary {--bs-btn-bg: #00a65a;}
.underline{text-decoration:underline}